activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Wim Lambrecht <...@schaubroeck.be>
Subject Re: which 4.1 artifacts should i use ?
Date Fri, 12 Jan 2007 09:57:31 GMT
ok, thx !

Op vrijdag 12-01-2007 om 09:07 uur [tijdzone +0000], schreef James
Strachan:
> So apache-activemq*.jar is a complete jar of all the code including
> everything you might need. If you would rather a smaller jar then you
> can pick and choose the pieces you need; which is basically
> activemq-core plus the j2ee jars etc. To get started I'd recommend the
> apache-activemq one
> 
> On 1/12/07, Wim Lambrecht <wil@schaubroeck.be> wrote:
> > Hi,
> >
> > We are currently using ActiveMQ 3.2x in our systems and now we like to
> > upgrade to version 4.1.x . We're using maven2 as our project management
> > system and i guess
> > http://people.apache.org/repo/m2-incubating-repository/org/apache/activemq/ is de
correct place to look for the 4.1 binaries.
> > But i'm a little confused: which artifacts should i take: the
> > "apache-activemq" (http://people.apache.org/repo/m2-incubating-repository/org/apache/activemq/apache-activemq/)
ones, or should i take the 'core' +additional artifacts.
> > What would be the default choice, it's not that obvious.
> > My best guess would be the "apache-activemq".
> >
> > Thanks.
> >
> >
> >
> >  **** DISCLAIMER ****
> >  http://www.schaubroeck.be/maildisclaimer.htm
> >
> 
> 


 **** DISCLAIMER ****
 http://www.schaubroeck.be/maildisclaimer.htm

Mime
View raw message